.button-group {
  margin-top: 1.5rem;
  @include flex(center, flex-start, row, row wrap);
  width: 100%;
  /* material style */
  & span,
  & span > div,
  & span > button,
  & span > a,
  & span > a > button,
  & span > a > div {
    @include mobile-lg {
      display: block !important;
      width: 100% !important;
    }
  }
  /* end material style */
  &__item {
    padding-right: 1.5rem;
    padding-bottom: 1.5rem;
    @include mobile-lg {
      padding-right: 0;
      width: 100%;
    }
    &:last-child {
      padding-right: 0;
    }
  }
  &__title {
    padding-bottom: 0;
  }
  &__actions {
    @include flex(center, flex-end, row);
    & button { 
      padding: .4rem !important;
      height: 3.4rem !important;
      width: 3.4rem !important;
    }
  }

  &_end {
    justify-content: flex-end;
  }
  &_between {
    justify-content: space-between;
    flex-flow: unset;
  }
  &_center {
    justify-content: center;
  }
  &_middle {
    align-items: center;
  }

  & .button-group {
    margin-top: 0;
    width: auto;
    @include mobile-lg {
      width: 100%;
    }
  }
}